MS_ADPCM_CoeffData Struct Reference

## Data Fields

Uint16 | coeffcount
Sint16 * | coeff
Sint16 | aligndummy

## Detailed Description

Definition at line 91 of file SDL_wave.c.

## Field Documentation

## aligndummy

Sint16 MS_ADPCM_CoeffData::aligndummy

Definition at line 95 of file SDL_wave.c.

Referenced by MS_ADPCM_Init().

## coeff

Sint16* MS_ADPCM_CoeffData::coeff

Definition at line 94 of file SDL_wave.c.

Referenced by MS_ADPCM_Init().

## coeffcount

Uint16 MS_ADPCM_CoeffData::coeffcount

Definition at line 93 of file SDL_wave.c.

Referenced by MS_ADPCM_Init().

The documentation for this struct was generated from the following file:

- src/audio/SDL_wave.c